//
// Created by fedal on 24/12/20.
//

#ifndef JULIA_ANDROID_ADCREQUESTENUMS_H
#define JULIA_ANDROID_ADCREQUESTENUMS_H
typedef enum{
    READING_REQUEST,
    REFERENCE_REQUEST
}AdcRequestType_e;

#endif //JULIA_ANDROID_ADCREQUESTENUMS_H
